.sectionHeader, #footer, .dataPager * {
    zoom: 1;
}

.sectionHeader h2
{
    margin: 0;
    padding: 0;
}

div.sectionHeader{
    clear: both;
}

form#searchBar table td
{
   padding-right: 10px;
   zoom: 1;
}

form#searchBar table td select
{
    margin-right: -20px;
}

form#dataPager td
{
    line-height: 32px;
}

table.dataPager .resultPages a
{
    border: 1px solid #2c4f72;
}

table.dataPager td.resultCount
{
    padding: 4px 0;
}